crashpad::ShutdownRequest Struct Reference

A message only sent to the server by itself to trigger shutdown. More...

`#include "util/win/registration_protocol_win.h"`

## Public Attributes

uint64_t | token
| A randomly generated token used to validate the the shutdown request was not sent from another process.

## Detailed Description

A message only sent to the server by itself to trigger shutdown.

The documentation for this struct was generated from the following file:

- util/win/registration_protocol_win.h